.trust-features {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(243, 243, 243, 1);
    border: 1px solid rgba(217, 217, 217, 1);
    padding: 32px 360px 30px;
    width: 1920px;
    box-sizing: border-box;
    margin: 0 auto;
}

.trust-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.trust-item__icon {
    width: 40px;
    height: 40px;
    margin-right: 12px;
}

.trust-item__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.trust-item__title {
    color: rgba(0, 0, 0, 1);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: 19px;
}

.trust-item__desc {
    color: rgba(85, 85, 85, 1);
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    line-height: 19px;
    margin-top: 8px;
}
